prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Gutenprint
Description: Gutenprint Top Quality Printer Drivers
Version: 5.2.8
Libs: -L${libdir} -lgutenprint
Libs.private:  -lm
Cflags: -I${includedir} 
